Amend Tax Invoice - Double Issuance by Mistake
A “Double Issuance by Mistake” amendment is called with no request body, and the original issued invoice is offset. The write date is automatically set to the write date of the original tax invoice.
For details, see the Amendment types guide.
POST
/
v1
/
taxInvoices
/
{issuanceKey}
/
amend
/
doubleIssuance
Amend Tax Invoice - Double Issuance by Mistake
curl --request POST \
--url https://xapi.bolta.io/v1/taxInvoices/{issuanceKey}/amend/doubleIssuance \
--header 'Authorization: Basic <encoded-value>'import requests
url = "https://xapi.bolta.io/v1/taxInvoices/{issuanceKey}/amend/doubleIssuance"
headers = {"Authorization": "Basic <encoded-value>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Basic <encoded-value>'}};
fetch('https://xapi.bolta.io/v1/taxInvoices/{issuanceKey}/amend/doubleIssuance', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"issuanceKey": "<string>"
}{
"code": "<string>",
"message": "<string>",
"traceId": "<string>"
}{
"code": "<string>",
"message": "<string>",
"traceId": "<string>"
}Authorizations
Base64-encode your API key and pass it. Enter the API key as the username and leave the password empty.
Path Parameters
Issuance request identifier
Response
The IssuanceKey of the amended tax invoice
Example:
"8D529FAD3EBAE050B79CE943CCC7CEDE"
⌘I
Amend Tax Invoice - Double Issuance by Mistake
